
Runner.pages.PageSettings.addPageEvent( 
	"kardex_pago_bio", 
	"edit", 
	"afterPageReady", 
	function(pageObj, proxy, pageid, inlineRow, inlineObject, row ) {
		var ctrl = Runner.getControl(pageid, 'nro_Acciones');
ctrl.makeReadonly();

var ctrl = Runner.getControl(pageid, 'nro_derecho');
ctrl.makeReadonly();


var ctrl = Runner.getControl(pageid, 'gestion');
ctrl.makeReadonly();

var ctrl = Runner.getControl(pageid, 'utilidad_gestion');
ctrl.makeReadonly();

var ctrl = Runner.getControl(pageid, 'correlativo_pago');
ctrl.makeReadonly();

var ctrl = Runner.getControl(pageid, 'total_bs');
ctrl.makeReadonly();

});






